<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="10099"/>
  <scenario:refuge scenario:location="694"/>
  <scenario:refuge scenario:location="12103"/>
  <scenario:refuge scenario:location="79098"/>
  <scenario:fire scenario:location="79044"/>
  <scenario:fire scenario:location="11513"/>
  <scenario:fire scenario:location="79112"/>
  <scenario:fire scenario:location="79115"/>
  <scenario:fire scenario:location="8076"/>
  <scenario:hydrant scenario:location="77825"/>
  <scenario:hydrant scenario:location="66307"/>
  <scenario:hydrant scenario:location="73730"/>
  <scenario:hydrant scenario:location="52487"/>
  <scenario:hydrant scenario:location="76555"/>
  <scenario:hydrant scenario:location="62989"/>
  <scenario:hydrant scenario:location="55567"/>
  <scenario:hydrant scenario:location="68880"/>
  <scenario:hydrant scenario:location="78355"/>
  <scenario:hydrant scenario:location="72724"/>
  <scenario:hydrant scenario:location="57879"/>
  <scenario:hydrant scenario:location="67608"/>
  <scenario:hydrant scenario:location="71965"/>
  <scenario:hydrant scenario:location="64799"/>
  <scenario:hydrant scenario:location="53791"/>
  <scenario:hydrant scenario:location="63776"/>
  <scenario:hydrant scenario:location="59687"/>
  <scenario:hydrant scenario:location="44332"/>
  <scenario:hydrant scenario:location="44078"/>
  <scenario:hydrant scenario:location="55089"/>
  <scenario:hydrant scenario:location="77619"/>
  <scenario:hydrant scenario:location="61750"/>
  <scenario:hydrant scenario:location="71734"/>
  <scenario:hydrant scenario:location="56376"/>
  <scenario:hydrant scenario:location="74299"/>
  <scenario:hydrant scenario:location="72509"/>
  <scenario:hydrant scenario:location="73790"/>
  <scenario:hydrant scenario:location="60992"/>
  <scenario:hydrant scenario:location="67905"/>
  <scenario:hydrant scenario:location="64833"/>
  <scenario:hydrant scenario:location="59972"/>
  <scenario:hydrant scenario:location="77641"/>
  <scenario:hydrant scenario:location="65609"/>
  <scenario:hydrant scenario:location="62796"/>
  <scenario:hydrant scenario:location="68172"/>
  <scenario:hydrant scenario:location="54351"/>
  <scenario:hydrant scenario:location="66641"/>
  <scenario:hydrant scenario:location="73297"/>
  <scenario:hydrant scenario:location="51797"/>
  <scenario:hydrant scenario:location="69462"/>
  <scenario:hydrant scenario:location="57182"/>
  <scenario:hydrant scenario:location="63328"/>
  <scenario:hydrant scenario:location="78178"/>
  <scenario:hydrant scenario:location="49513"/>
  <scenario:hydrant scenario:location="60267"/>
  <scenario:hydrant scenario:location="69489"/>
  <scenario:hydrant scenario:location="77173"/>
  <scenario:hydrant scenario:location="64373"/>
  <scenario:hydrant scenario:location="69239"/>
  <scenario:hydrant scenario:location="71542"/>
  <scenario:hydrant scenario:location="59768"/>
  <scenario:hydrant scenario:location="76153"/>
  <scenario:hydrant scenario:location="77434"/>
  <scenario:hydrant scenario:location="73598"/>
  <scenario:hydrant scenario:location="72320"/>
  <scenario:hydrant scenario:location="55174"/>
  <scenario:hydrant scenario:location="78471"/>
  <scenario:hydrant scenario:location="63367"/>
  <scenario:hydrant scenario:location="63115"/>
  <scenario:hydrant scenario:location="76429"/>
  <scenario:hydrant scenario:location="72332"/>
  <scenario:hydrant scenario:location="76432"/>
  <scenario:hydrant scenario:location="76441"/>
  <scenario:hydrant scenario:location="58269"/>
  <scenario:hydrant scenario:location="72869"/>
  <scenario:hydrant scenario:location="55974"/>
  <scenario:hydrant scenario:location="75177"/>
  <scenario:hydrant scenario:location="55209"/>
  <scenario:hydrant scenario:location="74158"/>
  <scenario:hydrant scenario:location="57015"/>
  <scenario:hydrant scenario:location="76987"/>
  <scenario:hydrant scenario:location="70588"/>
  <scenario:hydrant scenario:location="66241"/>
  <scenario:hydrant scenario:location="63938"/>
  <scenario:hydrant scenario:location="70850"/>
  <scenario:hydrant scenario:location="76999"/>
  <scenario:hydrant scenario:location="74185"/>
  <scenario:hydrant scenario:location="63689"/>
  <scenario:hydrant scenario:location="60617"/>
  <scenario:hydrant scenario:location="65994"/>
  <scenario:hydrant scenario:location="66509"/>
  <scenario:hydrant scenario:location="71629"/>
  <scenario:hydrant scenario:location="65745"/>
  <scenario:hydrant scenario:location="68820"/>
  <scenario:hydrant scenario:location="78298"/>
  <scenario:hydrant scenario:location="68573"/>
  <scenario:hydrant scenario:location="70365"/>
  <scenario:hydrant scenario:location="72673"/>
  <scenario:hydrant scenario:location="66274"/>
  <scenario:hydrant scenario:location="51175"/>
  <scenario:hydrant scenario:location="62955"/>
  <scenario:hydrant scenario:location="71914"/>
  <scenario:hydrant scenario:location="61421"/>
  <scenario:hydrant scenario:location="69612"/>
  <scenario:hydrant scenario:location="67835"/>
  <scenario:hydrant scenario:location="65530"/>
  <scenario:hydrant scenario:location="66298"/>
  <scenario:hydrant scenario:location="58364"/>
  <scenario:hydrant scenario:location="73468"/>
  <scenario:hydrant scenario:location="75772"/>
  <scenario:gasstation scenario:location="10880"/>
  <scenario:gasstation scenario:location="21185"/>
  <scenario:gasstation scenario:location="78900"/>
  <scenario:civilian scenario:location="23242"/>
  <scenario:civilian scenario:location="79223"/>
  <scenario:civilian scenario:location="5877"/>
  <scenario:civilian scenario:location="24494"/>
  <scenario:civilian scenario:location="17309"/>
  <scenario:civilian scenario:location="25404"/>
  <scenario:civilian scenario:location="26375"/>
  <scenario:civilian scenario:location="14632"/>
  <scenario:civilian scenario:location="78823"/>
  <scenario:civilian scenario:location="13964"/>
  <scenario:civilian scenario:location="79154"/>
  <scenario:civilian scenario:location="1536"/>
  <scenario:civilian scenario:location="10349"/>
  <scenario:civilian scenario:location="18641"/>
  <scenario:civilian scenario:location="24497"/>
  <scenario:civilian scenario:location="11549"/>
  <scenario:civilian scenario:location="3951"/>
  <scenario:civilian scenario:location="20838"/>
  <scenario:civilian scenario:location="5553"/>
  <scenario:civilian scenario:location="5877"/>
  <scenario:civilian scenario:location="12827"/>
  <scenario:civilian scenario:location="1213"/>
  <scenario:civilian scenario:location="13014"/>
  <scenario:civilian scenario:location="20887"/>
  <scenario:civilian scenario:location="23201"/>
  <scenario:civilian scenario:location="17503"/>
  <scenario:civilian scenario:location="5623"/>
  <scenario:civilian scenario:location="17760"/>
  <scenario:civilian scenario:location="18133"/>
  <scenario:civilian scenario:location="12816"/>
  <scenario:civilian scenario:location="78772"/>
  <scenario:civilian scenario:location="15042"/>
  <scenario:civilian scenario:location="18020"/>
  <scenario:civilian scenario:location="15584"/>
  <scenario:civilian scenario:location="7685"/>
  <scenario:civilian scenario:location="20481"/>
  <scenario:civilian scenario:location="79219"/>
  <scenario:civilian scenario:location="15059"/>
  <scenario:civilian scenario:location="18765"/>
  <scenario:civilian scenario:location="9573"/>
  <scenario:civilian scenario:location="6334"/>
  <scenario:civilian scenario:location="14975"/>
  <scenario:civilian scenario:location="7750"/>
  <scenario:civilian scenario:location="12967"/>
  <scenario:civilian scenario:location="19820"/>
  <scenario:civilian scenario:location="4278"/>
  <scenario:civilian scenario:location="22086"/>
  <scenario:civilian scenario:location="551"/>
  <scenario:civilian scenario:location="24305"/>
  <scenario:civilian scenario:location="19320"/>
  <scenario:civilian scenario:location="10554"/>
  <scenario:civilian scenario:location="24560"/>
  <scenario:civilian scenario:location="13782"/>
  <scenario:civilian scenario:location="79040"/>
  <scenario:civilian scenario:location="78972"/>
  <scenario:civilian scenario:location="71"/>
  <scenario:civilian scenario:location="25223"/>
  <scenario:civilian scenario:location="2742"/>
  <scenario:civilian scenario:location="22976"/>
  <scenario:civilian scenario:location="6246"/>
  <scenario:civilian scenario:location="1882"/>
  <scenario:civilian scenario:location="18045"/>
  <scenario:civilian scenario:location="14561"/>
  <scenario:civilian scenario:location="6667"/>
  <scenario:civilian scenario:location="8983"/>
  <scenario:civilian scenario:location="10718"/>
  <scenario:civilian scenario:location="6744"/>
  <scenario:civilian scenario:location="20155"/>
  <scenario:civilian scenario:location="20746"/>
  <scenario:civilian scenario:location="10020"/>
  <scenario:civilian scenario:location="13951"/>
  <scenario:civilian scenario:location="20995"/>
  <scenario:civilian scenario:location="17171"/>
  <scenario:civilian scenario:location="15864"/>
  <scenario:civilian scenario:location="6443"/>
  <scenario:civilian scenario:location="22608"/>
  <scenario:civilian scenario:location="25252"/>
  <scenario:civilian scenario:location="20170"/>
  <scenario:civilian scenario:location="78723"/>
  <scenario:civilian scenario:location="15193"/>
  <scenario:civilian scenario:location="79118"/>
  <scenario:civilian scenario:location="14405"/>
  <scenario:civilian scenario:location="1213"/>
  <scenario:civilian scenario:location="19142"/>
  <scenario:civilian scenario:location="8846"/>
  <scenario:civilian scenario:location="21414"/>
  <scenario:civilian scenario:location="21757"/>
  <scenario:civilian scenario:location="10931"/>
  <scenario:civilian scenario:location="5632"/>
  <scenario:civilian scenario:location="1904"/>
  <scenario:civilian scenario:location="21462"/>
  <scenario:civilian scenario:location="13277"/>
  <scenario:civilian scenario:location="14388"/>
  <scenario:civilian scenario:location="14217"/>
  <scenario:civilian scenario:location="26336"/>
  <scenario:civilian scenario:location="16951"/>
  <scenario:civilian scenario:location="13748"/>
  <scenario:civilian scenario:location="79097"/>
  <scenario:civilian scenario:location="5615"/>
  <scenario:civilian scenario:location="15931"/>
  <scenario:civilian scenario:location="23960"/>
  <scenario:civilian scenario:location="979"/>
  <scenario:civilian scenario:location="14054"/>
  <scenario:civilian scenario:location="20717"/>
  <scenario:civilian scenario:location="25588"/>
  <scenario:civilian scenario:location="23253"/>
  <scenario:civilian scenario:location="24474"/>
  <scenario:civilian scenario:location="11575"/>
  <scenario:civilian scenario:location="20772"/>
  <scenario:civilian scenario:location="10997"/>
  <scenario:civilian scenario:location="14919"/>
  <scenario:civilian scenario:location="26458"/>
  <scenario:civilian scenario:location="79142"/>
  <scenario:civilian scenario:location="16996"/>
  <scenario:civilian scenario:location="11336"/>
  <scenario:civilian scenario:location="3733"/>
  <scenario:civilian scenario:location="11620"/>
  <scenario:civilian scenario:location="13049"/>
  <scenario:civilian scenario:location="4831"/>
  <scenario:civilian scenario:location="79210"/>
  <scenario:civilian scenario:location="2690"/>
  <scenario:civilian scenario:location="12216"/>
  <scenario:civilian scenario:location="14153"/>
  <scenario:civilian scenario:location="19462"/>
  <scenario:civilian scenario:location="78720"/>
  <scenario:civilian scenario:location="5211"/>
  <scenario:civilian scenario:location="21347"/>
  <scenario:civilian scenario:location="79134"/>
  <scenario:civilian scenario:location="19330"/>
  <scenario:civilian scenario:location="5623"/>
  <scenario:civilian scenario:location="18779"/>
  <scenario:civilian scenario:location="2787"/>
  <scenario:civilian scenario:location="11227"/>
  <scenario:civilian scenario:location="23716"/>
  <scenario:civilian scenario:location="10562"/>
  <scenario:civilian scenario:location="21637"/>
  <scenario:civilian scenario:location="21600"/>
  <scenario:civilian scenario:location="15232"/>
  <scenario:civilian scenario:location="18601"/>
  <scenario:civilian scenario:location="79083"/>
  <scenario:civilian scenario:location="15306"/>
  <scenario:civilian scenario:location="14487"/>
  <scenario:civilian scenario:location="23037"/>
  <scenario:civilian scenario:location="25263"/>
  <scenario:civilian scenario:location="21347"/>
  <scenario:civilian scenario:location="22104"/>
  <scenario:civilian scenario:location="9494"/>
  <scenario:civilian scenario:location="6832"/>
  <scenario:civilian scenario:location="25431"/>
  <scenario:civilian scenario:location="13096"/>
  <scenario:civilian scenario:location="14060"/>
  <scenario:civilian scenario:location="17643"/>
  <scenario:civilian scenario:location="3689"/>
  <scenario:civilian scenario:location="7256"/>
  <scenario:civilian scenario:location="16337"/>
  <scenario:civilian scenario:location="14096"/>
  <scenario:civilian scenario:location="24353"/>
  <scenario:civilian scenario:location="15071"/>
  <scenario:civilian scenario:location="24873"/>
  <scenario:civilian scenario:location="18968"/>
  <scenario:civilian scenario:location="12710"/>
  <scenario:civilian scenario:location="22594"/>
  <scenario:civilian scenario:location="4499"/>
  <scenario:civilian scenario:location="10863"/>
  <scenario:civilian scenario:location="10517"/>
  <scenario:civilian scenario:location="78864"/>
  <scenario:civilian scenario:location="23093"/>
  <scenario:civilian scenario:location="21041"/>
  <scenario:civilian scenario:location="5865"/>
  <scenario:civilian scenario:location="13337"/>
  <scenario:civilian scenario:location="12748"/>
  <scenario:civilian scenario:location="5666"/>
  <scenario:civilian scenario:location="26378"/>
  <scenario:civilian scenario:location="9627"/>
  <scenario:civilian scenario:location="10697"/>
  <scenario:civilian scenario:location="8765"/>
  <scenario:civilian scenario:location="2619"/>
  <scenario:civilian scenario:location="25066"/>
  <scenario:civilian scenario:location="4393"/>
  <scenario:civilian scenario:location="25300"/>
  <scenario:civilian scenario:location="14737"/>
  <scenario:civilian scenario:location="10903"/>
  <scenario:civilian scenario:location="23621"/>
  <scenario:civilian scenario:location="78958"/>
  <scenario:civilian scenario:location="79143"/>
  <scenario:civilian scenario:location="19108"/>
  <scenario:civilian scenario:location="435"/>
  <scenario:civilian scenario:location="23538"/>
  <scenario:civilian scenario:location="12332"/>
  <scenario:civilian scenario:location="5780"/>
  <scenario:civilian scenario:location="11543"/>
  <scenario:civilian scenario:location="21208"/>
  <scenario:civilian scenario:location="11789"/>
  <scenario:civilian scenario:location="25915"/>
  <scenario:civilian scenario:location="26607"/>
  <scenario:civilian scenario:location="79109"/>
  <scenario:civilian scenario:location="20346"/>
  <scenario:civilian scenario:location="15294"/>
  <scenario:civilian scenario:location="20425"/>
  <scenario:civilian scenario:location="20065"/>
  <scenario:civilian scenario:location="5392"/>
  <scenario:civilian scenario:location="22518"/>
  <scenario:civilian scenario:location="24755"/>
  <scenario:civilian scenario:location="22274"/>
  <scenario:civilian scenario:location="21288"/>
  <scenario:civilian scenario:location="3619"/>
  <scenario:civilian scenario:location="18395"/>
  <scenario:civilian scenario:location="24488"/>
  <scenario:civilian scenario:location="6882"/>
  <scenario:civilian scenario:location="26674"/>
  <scenario:civilian scenario:location="19330"/>
  <scenario:civilian scenario:location="79164"/>
  <scenario:civilian scenario:location="7065"/>
  <scenario:civilian scenario:location="8155"/>
  <scenario:civilian scenario:location="12611"/>
  <scenario:civilian scenario:location="11659"/>
  <scenario:civilian scenario:location="78936"/>
  <scenario:civilian scenario:location="8226"/>
  <scenario:civilian scenario:location="12941"/>
  <scenario:civilian scenario:location="4074"/>
  <scenario:civilian scenario:location="17484"/>
  <scenario:civilian scenario:location="95"/>
  <scenario:civilian scenario:location="78799"/>
  <scenario:civilian scenario:location="12947"/>
  <scenario:civilian scenario:location="16845"/>
  <scenario:civilian scenario:location="19764"/>
  <scenario:civilian scenario:location="10691"/>
  <scenario:civilian scenario:location="23882"/>
  <scenario:civilian scenario:location="25268"/>
  <scenario:civilian scenario:location="3755"/>
  <scenario:civilian scenario:location="79193"/>
  <scenario:civilian scenario:location="13178"/>
  <scenario:civilian scenario:location="19421"/>
  <scenario:civilian scenario:location="22976"/>
  <scenario:civilian scenario:location="2304"/>
  <scenario:civilian scenario:location="9914"/>
  <scenario:civilian scenario:location="912"/>
  <scenario:civilian scenario:location="8688"/>
  <scenario:civilian scenario:location="3341"/>
  <scenario:civilian scenario:location="78819"/>
  <scenario:civilian scenario:location="712"/>
  <scenario:civilian scenario:location="5632"/>
  <scenario:civilian scenario:location="5484"/>
  <scenario:civilian scenario:location="13076"/>
  <scenario:civilian scenario:location="24444"/>
  <scenario:civilian scenario:location="26336"/>
  <scenario:civilian scenario:location="24815"/>
  <scenario:civilian scenario:location="22114"/>
  <scenario:civilian scenario:location="3375"/>
  <scenario:civilian scenario:location="23120"/>
  <scenario:civilian scenario:location="17521"/>
  <scenario:civilian scenario:location="14008"/>
  <scenario:civilian scenario:location="16288"/>
  <scenario:civilian scenario:location="17916"/>
  <scenario:civilian scenario:location="79073"/>
  <scenario:civilian scenario:location="20094"/>
  <scenario:civilian scenario:location="78993"/>
  <scenario:civilian scenario:location="22012"/>
  <scenario:civilian scenario:location="23792"/>
  <scenario:civilian scenario:location="79047"/>
  <scenario:civilian scenario:location="6952"/>
  <scenario:civilian scenario:location="17952"/>
  <scenario:civilian scenario:location="23169"/>
  <scenario:civilian scenario:location="13498"/>
  <scenario:civilian scenario:location="4617"/>
  <scenario:civilian scenario:location="3592"/>
  <scenario:civilian scenario:location="24338"/>
  <scenario:civilian scenario:location="3942"/>
  <scenario:civilian scenario:location="17046"/>
  <scenario:civilian scenario:location="25866"/>
  <scenario:civilian scenario:location="18849"/>
  <scenario:civilian scenario:location="79199"/>
  <scenario:civilian scenario:location="15782"/>
  <scenario:civilian scenario:location="20170"/>
  <scenario:civilian scenario:location="24322"/>
  <scenario:civilian scenario:location="15508"/>
  <scenario:civilian scenario:location="17330"/>
  <scenario:civilian scenario:location="8737"/>
  <scenario:civilian scenario:location="8100"/>
  <scenario:civilian scenario:location="17963"/>
  <scenario:civilian scenario:location="25881"/>
  <scenario:civilian scenario:location="25757"/>
  <scenario:civilian scenario:location="6709"/>
  <scenario:civilian scenario:location="23879"/>
  <scenario:civilian scenario:location="15103"/>
  <scenario:civilian scenario:location="4521"/>
  <scenario:civilian scenario:location="8771"/>
  <scenario:civilian scenario:location="22064"/>
  <scenario:civilian scenario:location="15483"/>
  <scenario:civilian scenario:location="23328"/>
  <scenario:civilian scenario:location="18795"/>
  <scenario:civilian scenario:location="17732"/>
  <scenario:civilian scenario:location="14459"/>
  <scenario:civilian scenario:location="12398"/>
  <scenario:civilian scenario:location="10517"/>
  <scenario:civilian scenario:location="19796"/>
  <scenario:civilian scenario:location="13666"/>
  <scenario:civilian scenario:location="3928"/>
  <scenario:civilian scenario:location="1578"/>
  <scenario:civilian scenario:location="15819"/>
  <scenario:civilian scenario:location="4291"/>
  <scenario:civilian scenario:location="22058"/>
  <scenario:civilian scenario:location="24200"/>
  <scenario:civilian scenario:location="25551"/>
  <scenario:civilian scenario:location="11336"/>
  <scenario:civilian scenario:location="5383"/>
  <scenario:civilian scenario:location="24859"/>
  <scenario:civilian scenario:location="23944"/>
  <scenario:civilian scenario:location="22947"/>
  <scenario:civilian scenario:location="79070"/>
  <scenario:civilian scenario:location="23596"/>
  <scenario:civilian scenario:location="17991"/>
  <scenario:civilian scenario:location="78850"/>
  <scenario:civilian scenario:location="25646"/>
  <scenario:civilian scenario:location="24547"/>
  <scenario:civilian scenario:location="78958"/>
  <scenario:civilian scenario:location="21692"/>
  <scenario:civilian scenario:location="18078"/>
  <scenario:civilian scenario:location="78876"/>
  <scenario:civilian scenario:location="19"/>
  <scenario:civilian scenario:location="3054"/>
  <scenario:civilian scenario:location="1525"/>
  <scenario:civilian scenario:location="23401"/>
  <scenario:civilian scenario:location="79079"/>
  <scenario:civilian scenario:location="21038"/>
  <scenario:civilian scenario:location="2253"/>
  <scenario:civilian scenario:location="22588"/>
  <scenario:civilian scenario:location="19246"/>
  <scenario:civilian scenario:location="16931"/>
  <scenario:civilian scenario:location="891"/>
  <scenario:civilian scenario:location="25528"/>
  <scenario:civilian scenario:location="11572"/>
  <scenario:civilian scenario:location="12767"/>
  <scenario:civilian scenario:location="17350"/>
  <scenario:civilian scenario:location="78999"/>
  <scenario:civilian scenario:location="24719"/>
  <scenario:civilian scenario:location="15525"/>
  <scenario:civilian scenario:location="9004"/>
  <scenario:civilian scenario:location="11106"/>
  <scenario:civilian scenario:location="637"/>
  <scenario:civilian scenario:location="21742"/>
  <scenario:civilian scenario:location="4801"/>
  <scenario:civilian scenario:location="16293"/>
  <scenario:civilian scenario:location="297"/>
  <scenario:civilian scenario:location="838"/>
  <scenario:civilian scenario:location="11187"/>
  <scenario:civilian scenario:location="78999"/>
  <scenario:civilian scenario:location="16176"/>
  <scenario:civilian scenario:location="25958"/>
  <scenario:civilian scenario:location="16433"/>
  <scenario:civilian scenario:location="13704"/>
  <scenario:civilian scenario:location="18203"/>
  <scenario:civilian scenario:location="2076"/>
  <scenario:civilian scenario:location="10011"/>
  <scenario:civilian scenario:location="3592"/>
  <scenario:civilian scenario:location="78718"/>
  <scenario:civilian scenario:location="17628"/>
  <scenario:civilian scenario:location="17704"/>
  <scenario:civilian scenario:location="5921"/>
  <scenario:civilian scenario:location="11839"/>
  <scenario:civilian scenario:location="14773"/>
  <scenario:civilian scenario:location="9398"/>
  <scenario:civilian scenario:location="18346"/>
  <scenario:civilian scenario:location="2031"/>
  <scenario:civilian scenario:location="12345"/>
  <scenario:civilian scenario:location="17643"/>
  <scenario:civilian scenario:location="3237"/>
  <scenario:civilian scenario:location="15891"/>
  <scenario:civilian scenario:location="26228"/>
  <scenario:civilian scenario:location="4851"/>
  <scenario:civilian scenario:location="79086"/>
  <scenario:civilian scenario:location="8329"/>
  <scenario:civilian scenario:location="78916"/>
  <scenario:civilian scenario:location="23819"/>
  <scenario:civilian scenario:location="20257"/>
  <scenario:civilian scenario:location="7512"/>
  <scenario:civilian scenario:location="21492"/>
  <scenario:civilian scenario:location="12879"/>
  <scenario:civilian scenario:location="4465"/>
  <scenario:civilian scenario:location="14832"/>
  <scenario:civilian scenario:location="25286"/>
  <scenario:civilian scenario:location="25915"/>
  <scenario:civilian scenario:location="19018"/>
  <scenario:civilian scenario:location="16148"/>
  <scenario:civilian scenario:location="21597"/>
  <scenario:civilian scenario:location="12978"/>
  <scenario:civilian scenario:location="8834"/>
  <scenario:civilian scenario:location="20245"/>
  <scenario:civilian scenario:location="1296"/>
  <scenario:civilian scenario:location="78714"/>
  <scenario:civilian scenario:location="22705"/>
  <scenario:civilian scenario:location="17515"/>
  <scenario:civilian scenario:location="15261"/>
  <scenario:civilian scenario:location="24066"/>
  <scenario:civilian scenario:location="602"/>
  <scenario:civilian scenario:location="26509"/>
  <scenario:civilian scenario:location="23067"/>
  <scenario:civilian scenario:location="24735"/>
  <scenario:civilian scenario:location="78727"/>
  <scenario:civilian scenario:location="20265"/>
  <scenario:firebrigade scenario:location="51085"/>
  <scenario:firebrigade scenario:location="72673"/>
  <scenario:firebrigade scenario:location="52016"/>
  <scenario:firebrigade scenario:location="66704"/>
  <scenario:firebrigade scenario:location="57754"/>
  <scenario:firebrigade scenario:location="54110"/>
  <scenario:firebrigade scenario:location="74200"/>
  <scenario:firebrigade scenario:location="73892"/>
  <scenario:firebrigade scenario:location="53195"/>
  <scenario:firebrigade scenario:location="71016"/>
  <scenario:firebrigade scenario:location="48221"/>
  <scenario:firebrigade scenario:location="63776"/>
  <scenario:firebrigade scenario:location="69495"/>
  <scenario:firebrigade scenario:location="60881"/>
  <scenario:firebrigade scenario:location="64661"/>
  <scenario:firebrigade scenario:location="65597"/>
  <scenario:firebrigade scenario:location="50997"/>
  <scenario:firebrigade scenario:location="68688"/>
  <scenario:firebrigade scenario:location="69302"/>
  <scenario:firebrigade scenario:location="45465"/>
  <scenario:firebrigade scenario:location="55258"/>
  <scenario:firebrigade scenario:location="67753"/>
  <scenario:firebrigade scenario:location="75790"/>
  <scenario:firebrigade scenario:location="60645"/>
  <scenario:firebrigade scenario:location="67500"/>
  <scenario:firebrigade scenario:location="78382"/>
  <scenario:firebrigade scenario:location="17350"/>
  <scenario:firebrigade scenario:location="65712"/>
  <scenario:firebrigade scenario:location="65733"/>
  <scenario:firebrigade scenario:location="55965"/>
  <scenario:firebrigade scenario:location="74287"/>
  <scenario:firebrigade scenario:location="65868"/>
  <scenario:firebrigade scenario:location="71662"/>
  <scenario:firebrigade scenario:location="61569"/>
  <scenario:firebrigade scenario:location="76894"/>
  <scenario:firebrigade scenario:location="66761"/>
  <scenario:firebrigade scenario:location="62563"/>
  <scenario:firebrigade scenario:location="76405"/>
  <scenario:firebrigade scenario:location="46123"/>
  <scenario:firebrigade scenario:location="46005"/>
  <scenario:firebrigade scenario:location="72064"/>
  <scenario:firebrigade scenario:location="70377"/>
  <scenario:firebrigade scenario:location="65443"/>
  <scenario:firebrigade scenario:location="71484"/>
  <scenario:firebrigade scenario:location="52941"/>
  <scenario:firebrigade scenario:location="48790"/>
  <scenario:firebrigade scenario:location="75572"/>
  <scenario:policeforce scenario:location="71659"/>
  <scenario:policeforce scenario:location="68943"/>
  <scenario:policeforce scenario:location="66907"/>
  <scenario:policeforce scenario:location="70717"/>
  <scenario:policeforce scenario:location="70654"/>
  <scenario:policeforce scenario:location="46543"/>
  <scenario:policeforce scenario:location="70847"/>
  <scenario:policeforce scenario:location="77302"/>
  <scenario:policeforce scenario:location="43907"/>
  <scenario:policeforce scenario:location="45792"/>
  <scenario:policeforce scenario:location="65925"/>
  <scenario:policeforce scenario:location="57696"/>
  <scenario:policeforce scenario:location="67150"/>
  <scenario:policeforce scenario:location="51212"/>
  <scenario:policeforce scenario:location="67563"/>
  <scenario:policeforce scenario:location="68907"/>
  <scenario:policeforce scenario:location="76015"/>
  <scenario:policeforce scenario:location="77855"/>
  <scenario:policeforce scenario:location="45806"/>
  <scenario:policeforce scenario:location="51797"/>
  <scenario:policeforce scenario:location="63193"/>
  <scenario:policeforce scenario:location="71698"/>
  <scenario:policeforce scenario:location="74245"/>
  <scenario:policeforce scenario:location="77434"/>
  <scenario:policeforce scenario:location="71031"/>
  <scenario:policeforce scenario:location="65311"/>
  <scenario:policeforce scenario:location="65154"/>
  <scenario:policeforce scenario:location="62875"/>
  <scenario:policeforce scenario:location="66066"/>
  <scenario:policeforce scenario:location="70329"/>
  <scenario:policeforce scenario:location="76102"/>
  <scenario:policeforce scenario:location="70043"/>
  <scenario:policeforce scenario:location="73159"/>
  <scenario:policeforce scenario:location="62881"/>
  <scenario:policeforce scenario:location="68580"/>
  <scenario:policeforce scenario:location="76612"/>
  <scenario:policeforce scenario:location="49649"/>
  <scenario:policeforce scenario:location="47438"/>
  <scenario:policeforce scenario:location="78235"/>
  <scenario:policeforce scenario:location="54603"/>
  <scenario:policeforce scenario:location="54770"/>
  <scenario:policeforce scenario:location="67914"/>
  <scenario:policeforce scenario:location="58188"/>
  <scenario:policeforce scenario:location="64382"/>
  <scenario:policeforce scenario:location="70191"/>
  <scenario:ambulanceteam scenario:location="60126"/>
  <scenario:ambulanceteam scenario:location="54439"/>
  <scenario:ambulanceteam scenario:location="59118"/>
  <scenario:ambulanceteam scenario:location="72440"/>
  <scenario:ambulanceteam scenario:location="71872"/>
  <scenario:ambulanceteam scenario:location="71457"/>
  <scenario:ambulanceteam scenario:location="71271"/>
  <scenario:ambulanceteam scenario:location="56048"/>
  <scenario:ambulanceteam scenario:location="78468"/>
  <scenario:ambulanceteam scenario:location="67075"/>
  <scenario:ambulanceteam scenario:location="73865"/>
  <scenario:ambulanceteam scenario:location="55835"/>
  <scenario:ambulanceteam scenario:location="77107"/>
  <scenario:ambulanceteam scenario:location="69900"/>
  <scenario:ambulanceteam scenario:location="67476"/>
  <scenario:ambulanceteam scenario:location="64436"/>
  <scenario:ambulanceteam scenario:location="67030"/>
  <scenario:ambulanceteam scenario:location="74993"/>
  <scenario:ambulanceteam scenario:location="44703"/>
  <scenario:ambulanceteam scenario:location="47318"/>
  <scenario:ambulanceteam scenario:location="57542"/>
  <scenario:ambulanceteam scenario:location="51004"/>
  <scenario:ambulanceteam scenario:location="67265"/>
  <scenario:ambulanceteam scenario:location="63334"/>
  <scenario:ambulanceteam scenario:location="71460"/>
  <scenario:ambulanceteam scenario:location="68700"/>
  <scenario:ambulanceteam scenario:location="62545"/>
  <scenario:ambulanceteam scenario:location="70490"/>
  <scenario:ambulanceteam scenario:location="64145"/>
  <scenario:ambulanceteam scenario:location="46888"/>
  <scenario:ambulanceteam scenario:location="58848"/>
  <scenario:ambulanceteam scenario:location="65012"/>
  <scenario:ambulanceteam scenario:location="56717"/>
  <scenario:ambulanceteam scenario:location="52023"/>
  <scenario:ambulanceteam scenario:location="65585"/>
  <scenario:ambulanceteam scenario:location="67929"/>
  <scenario:ambulanceteam scenario:location="73892"/>
  <scenario:ambulanceteam scenario:location="77542"/>
  <scenario:ambulanceteam scenario:location="60749"/>
  <scenario:ambulanceteam scenario:location="64982"/>
  <scenario:ambulanceteam scenario:location="73811"/>
  <scenario:ambulanceteam scenario:location="48942"/>
  <scenario:ambulanceteam scenario:location="70395"/>
  <scenario:ambulanceteam scenario:location="62350"/>
  <scenario:ambulanceteam scenario:location="69209"/>
</scenario:scenario>
